{
  "usingComponents": {
    "van-field": "../../../../dist/field/index",
    "van-icon": "../../../../dist/icon/index",
    "van-checkbox": "../../../dist/checkbox/index",
    "van-checkbox-group": "../../../dist/checkbox-group/index"
  },
  "navigationBarTitleText": "推荐商品搜索结果"
}